/**

Main style

**/

root {
    display: block;
}

ul{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    list-style: none;
}

a{
    color: #006289;
}


a:link {
    color: #006289;
}

a:visited {
    color: #006289;
}


a:hover{
    color: #029feb
}

body {
    margin: 0px 0px 0px 0px;
    background-color: #cecece;
    font-family: Arial, sans-serif;
}


.outer-wrapper {
    width: 980px;
    margin: 0px auto;
    background-color: #ffffff;
}

.inner-wrapper {
    width: 946px;
    margin: 0px auto;
}

.header{    
    height: 75px;
}

.home-title b {
margin-left: 10px;
}

.ozeki-logo{
    float: left;
    width: 91px;
    height: 75px;
    color: #C1001F;

    cursor: pointer;
}

.ozeki-logo a{
    text-decoration: none;
    font-size: 30px;
    font-weight: bold;
    color: #C1001F;
}

.sectionheader{
	color: #006289;
    font-size: 16px;
    margin-top: 2px;
}

.sectiontext{
	color: black;
    font-size: 11px;
    line-height: 12px;
}

.sectiontext a {
	color: #006289;
}

.sectiontext p{
	color: black;
    font-size: 11px;
    line-height: 12px;
}

.title{
    float: left;
    margin-left: 12px;
}

.title-description{
    font-size: 14px;
    color: #58595b;
}

.title-bigtitle{
    height: 59px;
    line-height: 69px;
}

.title h1{
    font-size: 68px;
    font-weight: bold;
    color: #006289;
    cursor:pointer;
}

.title h2{
    font-size: 14px;
    color: #58595b;
}

.header-right{
    float: right;
    height: 75px;
    width: 400px;
}

.social-media-icons{
    height: 16px;
    width: 400px;
    margin-top: 15px;
    position: relative;
left: 81px;
overflow: visible;
}

.search-form{
    margin-top: 16px;
    margin-left: 95px;
}

.search-input{
    float: left;
    width: 285px;
    height: 27px;
    padding-left: 10px;
    padding-right: 25px;
    color: #939598;
    font-size: 12px;
    border: 1px solid #c0bfbe;
}

.search-submit{
    width: 31px;
    height: 27px;
    border: none;
    cursor: pointer;
    margin-left: -33px;
    margin-top: 2px;
    padding:0px;
    background-image: url('attachments/1/magnifier.png');
    background-color: #ffffff;
    background-repeat: no-repeat;
    background-position: center center;
}

.top-menu {
    width: 946px;
    height: 39px;
    margin-top: 15px;
    background-color: #ececed;
}

li.top-menu-home{
    float: left;
    margin-left: 30px;
    background-image: url('Home2.svg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 19px;
    height: 22px;
    cursor: pointer;
}

#menu li.top-menu-home:hover{
    background-image: url('Home2_hover.svg');
    background-repeat: no-repeat;
    background-position: center;
    background-color: #9B9C9E;
    background-size: cover;
}


.top-menu-entry{
    float: left;
    padding: 8px 5px 7px 5px;
    margin-left: 30px;
    cursor:pointer;
    color: #414042;
}

.top-menu-entry:hover{
    background-color: #58595b;
    color: #ffffff;
}

.top-menu h1{
    font-size: 20px;
}

.drop-down-menu{
    border: 5px solid #58595b;
    background-color: #ECECED;
    width: 200px;
    height: 200px;
    position: absolute;
    z-index: 1;
}

#quickstart-menu{
    left: 158px;
    top: 128px;
}

.content{
	position:relative;
}

.image-container{
    width: 625px;
    height: 166px;
}

.content-top-section{
    width: 1080px;
    height: 250px;
    margin-top: 16px;
}

.main-slider{
    float: left;
    width: 625px;
    height: 250px;
    margin-right: 16px;
    background-color: #9b9c9e;
}

.bx-pager{
    position: absolute;
        left: 2px;
        bottom: 5px;
        z-index: 1500;
        font-size: 12px;
}

.bx-pager a{
    text-decoration: none;
}

.pager-link{
    margin-left: 5px;
}

.pager-active{
    color: #000000;
}


.main-buttons{
    float: left;
    font-size: 32px;
}

.main-download-button-bg{
    width: 440px;
    height: 76px;
    background-color: #c1001f;
    color: #ffffff;
    cursor:pointer;
}

.main-download-button-bg:hover{
    background-color: #A11D1D;
}

.main-download-button-text{
    padding-top: 32px;
    padding-left: 13px;
    padding-bottom: 13px;
    font-size: 32px;
    font-family: 'Open Sans', sans-serif;
}

.main-install-button-bg{
    width: 440px;
    height: 76px;
    margin-top: 14px;
    background-color: #9b9c9e;
    color: #58595b;
    cursor: pointer;
}

.main-install-button-bg:hover{
    background-color: #4A4A4A;
}

.main-install-button-text{
    padding-top: 32px;
    padding-left: 13px;
    padding-bottom: 13px;
    font-size: 32px;
    font-family: 'Open Sans', sans-serif;
}

.clear{
    clear: both;
}

.float-left{
        float: left;
}

.content-mid-section{
    width: 946px;
    height: 69px;
    margin-top: 15px;
}

.small-slider{
    float: left;
    width: 625px;
    height: 74px;
    max-width: 625px;
    max-height: 75px;
    overflow: hidden;
    font-size: 12px;
    text-align: justify;
}

.small-slider-column-1{
    float: left;
    width: 306px;
    font-size: 25px;
    font-weight: bold;
}

.small-slider-column-2{
    float: left;
    width: 306px;
    margin-left: 10px;
}

.small-slider-column-2 ul{
        list-style-image: url('attachments/477/pipa.png');
        font-weight: bold;
}

.small-buttons{
    float: right;
    font-size: 11px;
    margin-top: 15px;
}

.small-button-3{
    float: left;
    width: 68px;
    height: 68px;
    margin-left: 15px;
    background-color: #c5c5c7;
    cursor: pointer;
    position: relative;
}

.small-button-3:hover{
    background-color: #4A4A4A;
}

.small-button-2{
    float: left;
    width: 68px;
    height: 68px;
    margin-left: 15px;
    background-color: #b0b1b3;
    cursor: pointer;
    position: relative;
}

.small-button-2:hover{
    background-color: #4A4A4A;
}

.small-button-1{
    float: left;
    width: 68px;
    height: 68px;
    background-color: #9b9c9e;
    cursor: pointer;
    position: relative;
}

.small-button-1:hover{
    background-color: #4A4A4A;
}

.small-button-text{
    position: absolute;
    bottom: 0;
    left: 0;
    margin-left: 3px;
    margin-bottom: 3px;
    line-height: 11px;    
    font-size: 11px;
    font-family: 'Open Sans', sans-serif;
}

.content-bottom-section{
    width: 100%;
    margin-top: 15px;
    background-color: #ececed;
}

.sdktab-menu{
    padding-top: 0px;
    width: 946px;
    min-height: 386px;
  <!--    color: #006289;
    font-size: 22px; -->
}


.sdktab{
    float: left;
    height: 33px;
    margin-right: 4px;
    padding-right: 10px;
    padding-left: 10px;
    background-color: #9b9c9e;
    position: relative;
    cursor:pointer;
}

.sdktab:hover{
    color: #ffffff;
}

.sdkactivetab{
    background-color: #c5c5c7;
}

.sdktab-title{
    margin-top: 5px;
}

.sdktab h1{
    font-size: 22px;
    margin-top: 5px;
}

.sdktab-content{
    padding-top: 16px;
    width: 946px;
    height: 340px;
    background-color: #c5c5c7;
}

.sdktab-content-wrapper{
    width: 946px;
    height: 320px;
}

#specifications{
    display: none;
}

#documentation{
    display: none;
}

#exampleprojects{
        display: none;
}

.sdktab-content-column{
    float: left;
    width: 348px;
    height: 320px;
}

.small-feature-box {
    width: 340px;
    height: 76px;
    cursor: pointer;    
    margin: 0px 0px 0px 0px;
    border: 0px solid #ffffff;
}

.small-feature-box:hover{
    background-color: #ffffff;
}

.margin-feature-box{
    margin-top: 5px;
}

.light-feature-box{
    background-color: #d8d9da;
}

.dark-feature-box{
    background-color: #b0b1b3;
}

.margin-column{
    margin-left: 17px;
}

.small-feature-box-blue-tile-container{
    float: left;   
    width: 26px;
    height: 68px;
    padding-left: 7px;
    padding-top: 7px;
}

.small-feature-box-text-container{
    float: left;
    width: 290px;
    height: 45px;
    padding-top: 5px;
    padding-left: 5px;
}

.small-feature-box-feature-text{
    font-size: 11px;
    color: #000000;
    line-height: 12px;
    text-align: justify;
}

.small-feature-box-feature-text p{
    margin: 0px 0px 0px 0px;
}

.sdktab-content h1{
    color: #006289;
    font-size: 14px;
    margin-top: 2px;
    font-family: 'Open Sans', sans-serif;
}

.sdktab-content p{
    color: black;
    font-size: 11px;
    line-height: 12px;    
    font-family: 'Open Sans', sans-serif;
}

.small-blue-tile{
    width: 18px;
    height: 18px;
    background-color: #006289;
}

.middle-column{
    background-color: #d8d9da;
}

.middle-column-white{
    background-color: white;
}

.middle-column-text{
    font-size: 11px;
    color: #000000;
    line-height: 12px;
    margin-bottom:10px
}

.middle-column-wrapper{
    padding: 10px 10px 10px 10px;
}

.light-column{
        background-color: #D8D9DA;
}

.right-column-title-wrapper{
    color: #ffffff;
    background-color: #006289;
    height:35px;
    position: relative;
}

.right-column-title{
    margin-left: 10px;
    position: absolute;
    bottom: 0;
    left: 0;
    margin-left: 4px;
}

.right-column-title h1{
    color: #ffffff;
    font-size: 22px;
}

.right-column-box-tile-container{
    float: left;
}

.right-column-box-text{
    text-align: justify;
    margin-left: 45px;
}

.right-column-box{
    color: #000000;
    font-size: 10px !important;
    margin: 5px 3px 0px 0px;
}

.small-grey-tile{
    width: 35px;
    height: 35px;
    background-color: #d8d9da;
    color: #6d6e71;
    font-size: 18px;
}

.small-grey-tile-features{
    width: 35px;
        height: 35px;
        background-color: #B0B1B3;
        color: #6D6E71;
        font-size: 18px;
}

.small-grey-tile-features p{
   padding-top: 13px;
    padding-left: 3px;
    margin: 0px 0px 0px 0px;
    color: #6d6e71;
    font-size: 18px;
}

.small-grey-tile p{
    padding-top: 13px;
    padding-left: 3px;
    margin: 0px 0px 0px 0px;
    color: #6d6e71;
    font-size: 18px;
}

.tab-content ul{
    list-style-image: url('attachments/477/ul.png');
    margin: 5px 0px 0px 0px;
    margin-left: 18px;
}

.sdktab-content a{
    color: #006289;
}

.sdktab-content a:hover{
    color: #ffffff;
}

.footer{
    width: 100%;
    height: 107px;
    background-color: #58595b;
}

.footer-column{
    float: left;
    min-width:175px;
    color: #C5C5C7;
    margin: 0px 0px 10px 30px;
    padding-top: 8px;
}

.footer-column a{
    color: #ffffff;
    font-size: 12px;
    text-decoration: none;
}

.footer-column a:hover{
    text-decoration: underline;
}

.footer-column p{
    font-size: 12px;
}

.small-slider .bx-pager{
    bottom: -11px;
}

.example-column a{
        text-decoration: none;
        font-size: 20px;
}

.example-project{
    margin-top: 0px;
    height: 54px;
    color: black;
    font-size: 11px;
    line-height: 12px;
}

.example-project p{
    margin-top: 0px;
    height: 54px;
    color: black;
    font-size: 11px;
    line-height: 12px;
}

.example-project h1{
        font-size: 22px;
}

.example-project a{
        text-decoration: none;
        font-size: 15px;
}

.dark-column{
        background-color:
}

.float-left.codecs{
        margin-left: 27px;
}
.float-left.codecs2{
        margin-left: 3px;
}

.float-left.protocols{
        margin-left: 33px;
}

.float-left.protocols2{
        margin-left: 13px;
}

.middle-column ul{
        margin-left: 18px;
}

.small-line-height{
        font-size: 11px;
        color: black;
        line-height: 11px;
        margin-bottom: 10px;
        font-family: 'Open Sans', sans-serif;
}

.more{
        text-align: right;
}

.more a{
        font-size: 12px;
}

.example-column .middle-column-wrapper{
        padding: 0px 10px 10px 10px;
}

.supported-provider ul{
        margin-left: 20px;
}



/**

        Menu style

**/

#menu {
    list-style:none;
    width:100%;
    margin-top: 15px;
    background: #ECECED;
}

li.top-menu-home{
    margin-top: 0px;
}

#menu li {
    float:left;
    display:block;
    text-align:center;
    position:relative;
    padding: 8px 5px 8px 5px;
    margin-left: 30px;
    border:none;
}

#menu li:hover {
    padding: 8px 5px 7px 5px;

    /* Background color and gradients */

    background: #9B9C9E;

}

#menu li a {
    font-size:20px;
    color: #414042;
    display:block;
    text-decoration:none;
}

#menu li:hover a {
    color:#ffffff;
}

.dropdown_1column,
.dropdown_2columns,
.dropdown_3columns,
.dropdown_4columns,
.dropdown_5columns {
    margin:4px auto;
    float:left;
    position:absolute;
    left:-999em; /* Hides the drop down */
    text-align:left;
    padding:10px 0px 10px 0px;
    border:15px solid #9B9C9E;
    z-index: 2000;

    background:#ECECED;
}

.dropdown_1column {width: 140px;}
.dropdown_2columns {
width: 640px;
-moz-box-shadow: -10px 9px 14px #474747;
-webkit-box-shadow: -10px 9px 14px #474747;
box-shadow: -10px 9px 14px #474747;
}
.dropdown_3columns {width: 420px;}
.dropdown_4columns {width: 560px;}
.dropdown_5columns {width: 700px;}

#menu li:hover .dropdown_1column,
#menu li:hover .dropdown_2columns,
#menu li:hover .dropdown_3columns,
#menu li:hover .dropdown_4columns,
#menu li:hover .dropdown_5columns {
    left:-1px;
    top:auto;
}

.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
    display:inline;
    float: left;
    position: relative;
    margin-left: 0px;
    margin-right: 0px;
}
.col_2 {width:300px;}
.col_3 {width:410px;}
.col_4 {width:550px;}
.col_5 {width:690px;}

#menu .menu_right {
    float:right;
    margin-right:0px;
}
#menu li .align_right {
    /* Rounded Corners */
    -moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
}

#menu li:hover .align_right {
    left:auto;
    right:-1px;
    top:auto;
}

#menu p, #menu h2, #menu h3, #menu ul li {
    font-family:Arial, Helvetica, sans-serif;
    line-height:15px;
    font-size:10px;
    text-align:left;
    text-shadow: 1px 1px 1px #FFFFFF;
}
#menu h2 {
    font-size:21px;
    font-weight:400;
    letter-spacing:-1px;
    margin:7px 0 14px 0;
    padding-bottom:14px;
    border-bottom:1px solid #666666;
}
#menu h3 {
    font-size:14px;
    margin:7px 0 14px 0;
    padding-bottom:7px;
    border-bottom:1px solid #888888;
}
#menu p {
    line-height:15px;
    margin:0 0 10px 0;
}

#menu li:hover div a {
    font-size:16px;
    color:#015b86;
}
#menu li:hover div a:hover {
    color:#029feb;
}


.strong {
    font-weight:bold;
}
.italic {
    font-style:italic;
}

.imgshadow { /* Better style on light background */
    background:#FFFFFF;
    padding:4px;
    //border:1px solid #777777;
    margin-top:5px;
    -moz-box-shadow:0px 0px 5px #666666;
    -webkit-box-shadow:0px 0px 5px #666666;
    box-shadow:0px 0px 5px #666666;
}
.img_left { /* Image sticks to the left */
    width:auto;
    float:left;
    margin:5px 15px 5px 5px;
}

#menu li .black_box {
    background-color:#333333;
    color: #eeeeee;
    text-shadow: 1px 1px 1px #000;
    padding:4px 6px 4px 6px;

    /* Rounded Corners */
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

    /* Shadow */
    -webkit-box-shadow:inset 0 0 3px #000000;
    -moz-box-shadow:inset 0 0 3px #000000;
    box-shadow:inset 0 0 3px #000000;
}

#menu li ul {
    list-style:none;
    padding:0;
    margin:0 0 12px 0;
}
#menu li ul li {
    font-size:12px;
    line-height:24px;
    position:relative;
    text-shadow: 1px 1px 1px #ffffff;
    padding:0;
    margin:0;
    float:none;
    text-align:left;
    width:130px;
}
#menu li ul li:hover {
    background:none;
    border:none;
    padding:0;
    margin:0;
}

#menu li .greybox li {
    background:#F4F4F4;
    border:1px solid #bbbbbb;
    margin:0px 0px 4px 0px;
    padding:4px 6px 4px 6px;
    width:116px;

    /* Rounded Corners */
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
#menu li .greybox li:hover {
    background:#ffffff;
    border:1px solid #aaaaaa;
    padding:4px 6px 4px 6px;
    margin:0px 0px 4px 0px;
}

.dropdown-column-1{
    float: left;

}

.dropdown-column-2{
    float: left;
    margin-left: 10px;
    position: relative;
    display: inline;
}

.menu-item{
    padding: 5px 5px 5px 5px;
    height: 50px;
}

.menu-item:hover{
        background-color: #ffffff;
        cursor: pointer;
}


.menu-item span{
    font-size: 10px;
}

.menu-entry{
    float: left;
    margin-left: 5px;
}

.menu-pictogram{
    float: left;
    width: 50px;
    height: 100%;
    background-color: #414042;
}

.separated-middle-column-wrapper{
    padding: 10px 10px 10px 10px;
    margin-bottom: 15px
}

.home-title {
font-size: 45px;
list-style: none;
margin-top: 15px;
padding-top: 10px;
background: #ECECED;
height: 65px;
cursor: pointer;
margin-bottom: 15px;
}

.sec-home-content{
    padding-top: 16px;
    width: 946px;
    min-height: 300px;
    background-color: #c5c5c7;
}

.sec-home-content-white{
    padding-top: 5px;
    width: 946px;
    min-height: 300px;
}

.sec-home-content-light{
    padding-top: 16px;
    padding-left: 16px;
    padding-right: 16px;
    width: 914px;
    min-height: 300px;
    background-color: #d8d9da;
}

.sec-home-content-wrapper{
    width: 946px;
    min-height: 623px;
}

.sec-home-content-column{
    float: left;
    width: 304px;

}

.sec-home-content h1{
    color: #006289;
    font-size: 16px;
    margin-top: 2px;
}

.sec-home-content p{
    color: black;
    font-size: 11px;
    line-height: 12px;
}

.sec-home-content ul{
    list-style-image: url('attachments/477/ul.png');
    margin: 5px 0px 0px 0px;
    margin-left: 18px;
}

.sec-home-content-bottom-section{
    width: 945px;
    min-height: 300px;
    margin-top: 15px;
    background-color: #ececed;
}

.questionsform dt{
        float: left;
        margin-top: 6px;
        width: 56px;
        margin-right: 1px;
        text-align: right;
}

.questionsform .textinput{
        width: 166px
}

.questionsform textarea{
        width: 166px;
        height: 100px;
}

.right-column-title h1{
        color:#ffffff;
        font-size: 16px;
        margin-top: 2px;
}

.third-lvl-content-menu-column{
        width: 213px;
        float: left;
        min-height: 586px;
}

.third-lvl-content-column{
        width: 716px;
        float: left;
        min-height: 100px;
}

.dev-guide-column{
        width: 664px;
}

.third-lvl-content-wrapper{
        padding: 5px 5px 5px 5px;
}

.third-lvl-content-wrapper li{
        color: black;
       font-size: 11px;
       line-height: 12px;
       }

.breadcrumb-container{
        font-size: 14px;
        list-style: none;
        margin-top: 15px;
        padding-top: 10px;
        padding-left: 10px;
        min-height: 30px;
}

.breadcrumb-container a{
        font-size: 16px;
        text-decoration: none;
}

.breadcrumb-container h1{
        font-size: 17px;
}

.left{
        float: left;
}

.right{
       float: right;
}

table.formtable td{
                border: 0px;
               }

table.formtable tr:hover{
                color: transparent;
}

#menu li:hover .support{
        top: auto;
        left: -122px;
        width: 450px;
}

#menu li:hover .howtobuy{
        left:-235px;
    top:auto;
}

#menu li:hover .quickstart{
        top: auto;
        left: 0px;
        width: 550px;
}



#menu li:hover .download{
        top: auto;
        left: 0px;
}

#menu li:hover .contactus{
        left: auto;
        right: -166px;
        top: auto;
        width: 445px;
}

#menu li:hover .manual{
        left: auto;
        right: -425px;
        top: auto;
}


.clickTocallButton-En{
	background-image:url('attachments/1/call_button_new_60x60px_std.png');
	background-repeat:no-repeat;
	width:60px;
	height:60px;
	float:right;
	margin-right:0px;
	margin-left:10px;
	margin-top:5px;
	position:relative;
	top:-20px;
}

.clickTocallButton-En:hover {
	background-image:url('attachments/1/call_button_std_new_60x60px_active.png');
	background-repeat:no-repeat;
	width:60px;
	height:60px;
	float:right;
	cursor:pointer;
	margin-right:0px;
	margin-left:10px;
	margin-top:5px;
	position:relative;
	top:-20px;
}

.contact-datas{
	padding:13px 0px 5px 10px; 
	font-size:14px; 
	font-weight:bold;
	cursor:default;
	position:relative;
	top:-5px;
	left:0px;
	text-decoration:none;
}

#PDUbox{
	background-color: #ff0000;
}

.bluecodeBox{ 
	font-family: "Consolas", "Courier New", Courier, mono, serif !important;
	font-size: 14px !important;
	line-height: 16px;
	background-color: #e1e8f6 !important;
}

.redcodeBox{ 
	font-family: "Consolas", "Courier New", Courier, mono, serif !important;
	font-size: 14px !important;
	line-height: 16px;
	background-color: #fde8e6 !important;
}

.fb-share-button span,
.fb-share-button iframe {
	padding-top: 3px;
    width: 60px! important;
    height: 25px! important;
}





/* New rules */

.MainContainer h1{
  font-size: 36px !important;
  line-height: 40px !important;
  margin-bottom: 20px !important;
}

.MainContainer h2,
.third-lvl-content-column .MainContainer h2,
.third-lvl-content-column.MainContainer h2 {
  margin: 25px 0px 15px 0px;
  font-weight: bold;
}

.MainContainer h3{
  font-size: 18px !important;
  margin: 32px 0px 10px 0px !important;
  font-weight: bold !important;
}

.MainContainer p {
  margin-bottom: 14px;
  text-align: justify;
  font-size: 16px !important;
  line-height: 1.5em !important;
}
.third-lvl-content-column .MainContainer p {
  padding-left: 0px;
}

.third-lvl-content-column .MainContainer a,
.MainContainer a {
  font-size: 16px;
}

.third-lvl-content-column .MainContainer ol, 
.MainContainer ol {
  margin: 0px 0px 5px 5px;
}

.MainContainer ul {
  margin-bottom: 0px;
  color: #242420 !important;
}

.MainContainer li{
  text-align: justify;
  font-size: 16px;
  line-height: 1.5em !important;
  margin-bottom: 10px;
}

.MainContainer .opening {
  font-weight: bold;
}

/*old syntaxhighlighter*/

.MainContainer .dp-highlighter {
  width: 700px;
}

.MainContainer .dp-highlighter li,
.MainContainer.dp-highlighter li {
  font-size: 14px;
  line-height: 14px !important;
  padding: 0 3px 2px 10px !important;
  text-align: left;
}

.MainContainer li.dp-highlighter,
.MainContainer li .dp-highlighter,
.MainContainer ul.dp-highlighter,
.MainContainer ul .dp-highlighter {
  width: 670px !important;
}

.MainContainer ol.dp-highlighter,
.MainContainer ol .dp-highlighter {
	width: 630px !important;
}

/*old syntaxhighlighter*/

.MainContainer .syntaxhighlighter {
  font-size: 14px !important;
  line-height: 14px !important;
  padding: 0px 3px 2px 0px !important;
  text-align: left;
  max-width: 800px;
}

.MainContainer .syntaxhighlighter .line.alt1 {
    background-color: white !important;
}
.MainContainer .syntaxhighlighter .line.alt2 {
   background-color: #F8F8F8 !important;
}

.MainContainer .syntaxhighlighter .code .line.highlighted {
  background-color: #006289 !important;
}
.MainContainer .syntaxhighlighter .code .line.highlighted .c-sharp{
  color: whitesmoke !important;
}


.centerImg,
p .centerImg,
p.centerImg,
.MainContainer p.centerImg,
.MainContainer p .centerImg {
  text-align: center;
  font-style: italic;
  font-size: 14px !important;
}

.imgSize,
p .imgSize,
p.imgSize,
.MainContainer p.imgSize,
.MainContainer p .imgSize {
  width: 690px;
}

.imgSize500,
p .imgSize500,
p.imgSize500,
.MainContainer p.imgSize500,
.MainContainer p .imgSize500 {
  width: 500px;
}

.related-pages,
.related-pages ul,
.related-pages .third-lvl-content-column ul,
.MainContainer .related-pages,
.MainContainer.related-pages, 
.MainContainer .related-pages ul {
	margin: 5px 0px 0px 25px;
}

.related-pages li,
.MainContainer .related-pages li,
.MainContainer.related-pages li {
  font-size: 16px;
  padding: 2px;
  line-height: 25px !important;
  margin-bottom: 0px;
}

.code-cap,
p .code-cap,
.MainContainer .code-cap,
.MainContainer p .code-cap {
  text-align: center;
  font-style: italic;
  margin-top: -10px;
  font-size: 14px !important;
}


/* page: 19 */

#productinfocolumn1 {
  width: 437px;
  float: left;
  padding: 10px;
}
	
#productinfocolumn2 {
  width: 437px;
  float: left;
  margin-left: 10px;
  padding: 10px 10px 30px 10px;
}
	
#productinfocolumn1 h2,
#productinfocolumn2 h2,
#productinfodiv h2{
  font-size: 28px;
}

/* --------- */


.gotoContentRow{
	margin-bottom:15px;
	width:930px;
}

.gotoPrevArticle{
	width:465px;
	float:left;
	text-align:left;
}

.gotoNextArticle{
	width:465px;
	float:left;
	text-align:right;
}

.prevArrow{
	background-image:url('attachments/505/left-grey.png');
	height:12px;
	width:12px;
	display:inline-block;
	margin-right:5px;
}

.prevArrow:hover{
	background-image:url('attachments/505/left-blue.png');
	height:12px;
	width:12px;
	display:inline-block;
	margin-right:5px;
	cursor:pointer;
}

.nextArrow{
	background-image:url('attachments/505/right-grey.png');
	height:12px;
	width:12px;
	display:inline-block;
	margin-left:5px;
}

.nextArrow:hover{
	background-image:url('attachments/505/right-blue.png');
	height:12px;
	width:12px;
	display:inline-block;
	margin-left:5px;
	cursor:pointer;
}

.gotoContentLink{
	font-size:14px;
	display:inline-block;
	cursor:pointer;
}

#tip{
	width:200px;
}

#tip h2{
	font-size:23px;
}

.questionmark{
	display:inline-block;
	height:40px;	
	background-image:url('attachments/100/question_mark.png');
	background-size:40px 40px;
	background-position: center center;
}

#tip span{
	color:#006289;
	font-size:16px;
}

#tip p{
	color:black;
	font-size:12px;	
}


/*C# - VB.NET tabselect*/
#tablecsharpvb {
	width: 100%;
	border-spacing: 0px;
	padding: 0px;
	height: 50px;
	margin-bottom: 30px;
}

#csharptab1 {
	align: center;
	width: 27%;
	border: 2px solid #cecece;
	border-radius: 12px 12px 0px 0px;
	border-bottom: white;
	font-size: 14px;
	font-weight: bold;
}

#vbtab1 {
	align: center;
	width: 25%;border: 2px solid #cecece;
	border-bottom: 2px;
	border-radius: 12px 12px 0px 0px;
	background-color: #cecece;
	font-size: 14px;
	color: #6E6E6E;
}

#csharpvbemptytab {
	border-bottom: 4px solid #cecece;
}


.third-lvl-content-wrapper{
        padding: 10px 10px 10px 10px;
}

.third-lvl-content-column{
        width: 925px;
        padding: 10px 10px 10px 10px;
        background: white;

}

.third-lvl-content-column a{
        text-decoration: underline;
}

.third-lvl-content-column img{

}

.third-lvl-content-column p{
        color: #000;
        font-size: 14px;
        margin-bottom: 10px;
        line-height: 18px;
}

.third-lvl-content-column pre{
        color: #000;
        font-size: 12px;
}

.third-lvl-content-column h1{
        font-size: 24px;
        font-weight: bold;
        margin-bottom: 20px;
}

.third-lvl-content-column h2{
        font-size: 20px;
        font-weight: normal;
        margin-bottom: 5px;
}

.third-lvl-content-column h3{
        font-size: 16px;
        font-weight: normal;
        margin-bottom: 5px;
}

.third-lvl-content-wrapper h1{
        font-size: 24px;
        font-weight: bold;
        margin-bottom: 5px;
}

.third-lvl-content-wrapper h2{
        font-size: 20px;
        font-weight: normal;
        margin-bottom: 5px;
}

.third-lvl-content-wrapper p{
        font-size: 12px;
        color: #000000;
        margin-bottom: 10px;
}

.third-lvl-content-wrapper b{
        font-size: 12px;
        color: #000000;
}

.third-lvl-content-wrapper table{
        color: #000000;
        letter-spacing: 2px;
        text-align: left;
        padding: 6px 6px 6px 12px;
        cursor: arrow;
        margin-bottom: 15px;
        border-spacing: 0px;
}

.third-lvl-content-column table{
        color: #000000;
        font-size: 16px;
        text-align: left;
        padding: 6px 6px 6px 12px;
        cursor: arrow;
        margin-bottom: 15px;
}

.third-lvl-content-column table .smallFont,
.third-lvl-content-column table.smallFont {
		font-size: 14px;
        padding: 0px;
}

.third-lvl-content-column td, .third-lvl-content-column th {
        color: black;
        /*border: 0px solid #ececed;*/
        padding: 5px 5px;
}

.third-lvl-content-column tr{
        border: 1px solid #fff;
}

.third-lvl-content-wrapper tr:hover{
        background-color: #ececed;
        text-align: left;
        background-color: #fff;
        padding: 6px 6px 6px 12px;
}

.third-lvl-content-column tr:hover{
        background-color: #ececed;
        text-align: left;
        background-color: #fff;
        padding: 6px 6px 6px 12px;
}

.third-lvl-content-wrapper td{
        color: #000000;
        letter-spacing: 2px;
        text-align: left;
        padding: 6px 6px 6px 12px;
        border-top: 1px solid #ffffff;
}

ul{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    list-style: none;
}

.third-lvl-content-wrapper ul{
    list-style-image: url('attachments/477/ul.png');
    margin: 5px 0px 0px 0px;
    margin-left: 18px;
    margin-bottom: 10px;
    font-size: 12px;
}

.third-lvl-content-wrapper li{
        line-height: 15px;
        margin-left: 15px;
        color: #000;
}

.third-lvl-content-column ul{
    list-style-image: url('attachments/477/ul.png');
    margin: 5px 0px 0px 0px;
    margin-left: 18px;
    font-size: 12px;
    margin-bottom: 10px;
}

.third-lvl-content-column ol{
    margin: 5px 0px 0px 0px;
    margin-left: 18px;
    font-size: 14px;
    margin-bottom: 10px;
}

.third-lvl-content-column li{
        line-height: 15px;
        margin-left: 15px;
        color: #000;
}

//buy now style

.third-lvl-content-column-buy{
        width: 725px;
        padding: 30px 10px 10px 10px;
        background: white;
        color: #000;
        font-size: 14px;
}

.third-lvl-content-column-buy table{
        color: #000000;
        font-size: 14px;
        text-align: left;
        padding: 6px 6px 6px 12px;
        cursor: arrow;
        margin-bottom: 15px;
}

.third-lvl-content-column-buy a{
        text-decoration: underline;
}

.third-lvl-content-column-buy img{

}

.third-lvl-content-column-buy p{
        color: #000;
        font-size: 14px;
        margin-bottom: 10px;
        line-height: 18px;
}

.third-lvl-content-column-buy pre{
        color: #000;
        font-size: 12px;
}

.third-lvl-content-column-buy h1{
        font-size: 24px;
        font-weight: bold;
        margin-bottom: 5px;
}

.third-lvl-content-column-buy h2{
        font-size: 20px;
        font-weight: normal;
        margin-bottom: 5px;
}

.third-lvl-content-column-buy h3{
        font-size: 16px;
        font-weight: normal;
        margin-bottom: 5px;
}

.third-lvl-content-column-buy ul{
    list-style-image: url('attachments/477/ul.png');
    margin: 5px 0px 0px 0px;
    margin-left: 18px;
    font-size: 12px;
    margin-bottom: 10px;
}

.third-lvl-content-column-buy ol{
    margin: 5px 0px 0px 0px;
    margin-left: 18px;
    font-size: 14px;
    margin-bottom: 10px;
}

.third-lvl-content-column-buy li{
        line-height: 15px;
        margin-left: 15px;
        color: #000;
}

//buy page menu style
.third-lvl-content-menu-column-buy{
        width: 213px;
        padding: 30px 10px 10px 10px;
        background: white;
        color: #000;
        font-size: 14px;
        float: left;
}

.third-lvl-content-menu-column-buy table{
        color: #000000;
        font-size: 14px;
        text-align: left;
        padding: 6px 6px 6px 12px;
        cursor: arrow;
        margin-bottom: 15px;
}

.third-lvl-content-menu-column-buy a{
        text-decoration: underline;
}

.third-lvl-content-menu-column-buy img{

}

.third-lvl-content-menu-column-buy p{
        color: #000;
        font-size: 14px;
        margin-bottom: 10px;
        line-height: 18px;
}

.third-lvl-content-menu-column-buy pre{
        color: #000;
        font-size: 12px;
}

.third-lvl-content-menu-column-buy h1{
        font-size: 24px;
        font-weight: bold;
        margin-bottom: 5px;
}

.third-lvl-content-menu-column-buy h2{
        font-size: 20px;
        font-weight: normal;
        margin-bottom: 5px;
}

.third-lvl-content-menu-column-buy h3{
        font-size: 16px;
        font-weight: normal;
        margin-bottom: 5px;
}

.third-lvl-content-menu-column-buy ul{
    list-style-image: url('attachments/477/ul.png');
    margin: 5px 0px 0px 0px;
    margin-left: 18px;
    font-size: 12px;
    margin-bottom: 10px;
}

.third-lvl-content-menu-column-buy ol{
    margin: 5px 0px 0px 0px;
    margin-left: 18px;
    font-size: 14px;
    margin-bottom: 10px;
}

.third-lvl-content-menu-column-buy li{
        line-height: 15px;
        margin-left: 15px;
        color: #000;
}
